package mapped;

import net.runelite.mapping.ObfuscatedName;

@ObfuscatedName("ik")
public class class232 {
   @ObfuscatedName("au")
   public static int Entity_unpackID_base(long var0) {
      return (int)(var0 >>> 17 & 4294967295L);
   }
}
